Neuburg, Living in the Past

October 28, 2007

TidBITS Blog Post: Doing the Leopard Moan

“Apple might not like to condone or even to believe this fact, but there is a very large installed user base out there consisting of people who, every now and then, have to run a Mac OS 9 application. Some of us have data in a Classic format, such as a HyperCard stack, and now and then we like to peek at that data.”…. AND “Apple decision not to support it in Leopard is arbitrary (and not a little spiteful).”

Ridiculous. This is like scolding Microsoft for not updating support for Windows 3.1 in XP. Why should Ford or Chevy have to support cars from the 70’s. There comes a point to where you have to age-out your applications.